<script></script>

<footer>
	<div>
		<h3>Horaires :</h3>
		<p>Du lundi au vendredi, de 9h à 19h</p>
	</div>

	<div>
		<h3>Me suivre :</h3>
		<div class="social-medias">
			<a href="https://www.facebook.com/profile.php?id=100075875205790"
				><img src="/icons/facebook.svg" alt="Facebook Link" /></a
			>
		</div>
	</div>

	<div>
		<a href="/mentions-legales">Mentions légales</a>
	</div>
</footer>

<style>
	footer {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	div {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 24px;
	}

	.social-medias {
		gap: 24px;
		flex-direction: row;
	}

	h3 {
		margin-top: 24px;
		margin-bottom: 12px;
		font-size: 1.5em;
	}

	a {
		color: white;
	}
</style>
